body.jive-body-people #jive-body-maincol-container{margin-right:-320px}
body.jive-body-people #jive-body-maincol{margin-right:320px}
body.jive-body-people #jive-body-sidebarcol-container{width:320px}
#jive-body-intro-content .jive-people-applied-filters,#jive-body-intro-content .jive-people-applied-filters ul{display:inline}
#jive-body-intro-content .jive-people-applied-filters ul{list-style-type:none;padding-left:15px}
#jive-body-intro-content .jive-people-applied-filters ul li{display:inline;font-size:1.5556em;margin-right:15px;position:relative}
#jive-body-intro-content .jive-people-applied-filters ul li span{color:#333;line-height:1.4em}
#jive-body-intro-content .jive-people-applied-filters ul li strong{color:#999;font-weight:normal}
#jive-body-intro-content .jive-people-applied-filters ul li a{background:transparent url(../images/jive-icon-close_small.gif) no-repeat right top;border-top:1px solid #eee;border-right:1px solid #eee;padding:3px 10px 1px 2px;text-decoration:none}
#jive-body-intro-content .jive-people-applied-filters ul li a:hover{background-color:#fdfdec}
#jive-body-intro-content a.jive-people-filter-clear{color:#999;font-size:.8889em}
.jive-people-search-formblock{background:#e2e2e2 url(../images/jive-bg-searchbox.png) repeat-x top;float:none;margin-bottom:24px;width:auto}
#jive-people-search{padding:18px}
#jive-people-search #querylabel{display:none}
#jive-people-search #query{font-size:1.1111em;padding:2px;width:65%}
#jive-people-search a{color:#777;font-size:.8889em;outline:0;padding-left:10px}
#jive-people-search-options{clear:both;padding:8px 0 0}
#jive-people-browse .jive-people-browse-filters{padding-bottom:25px}
#jive-people-browse .jive-people-browse-filters label{color:#666;display:block;font-weight:bold;padding-bottom:3px}
#jive-people-browse .jive-people-browse-filters label span{color:#999;font-weight:normal}
#jive-people-browse #jive-people-browse-alphabetical{display:block}
#jive-people-browse #jive-people-browse-alphabetical .jive-alpha-link{font-size:1.3333em;font-weight:bold;padding:2px 2px 0 0}
#jive-people-browse #jive-people-browse-alphabetical .jive-alpha-link a{text-decoration:none;padding:1px}
#jive-people-browse #jive-people-browse-alphabetical .jive-alpha-link a:hover{background-color:#ecf6fd;text-decoration:underline}
#jive-people-browse #jive-people-browse-alphabetical .jive-alpha-link-selected{border:1px solid #dcdcdc}
#jive-people-results{overflow:hidden}
#jive-people-resultsbar{background:transparent url(../images/jive-comment-bar-bg.gif) repeat-x top left;padding:7px 4px 7px 12px;font-size:.8889em;clear:both}
#jive-people-resultbar-sort{float:left}
#jive-people-resultbar-communities{float:left;position:absolute;left:0;margin:0;margin-top:1px;margin-left:85px;padding:0;font-size:.8889em;background-color:#eee;border:1px solid #d2d2d2;border-top:0;z-index:800}
#jive-people-resultbar-communities ul{list-style-type:none;margin:0;padding:0}
#jive-people-resultbar-communities ul li.selected{background-color:#339;color:white}
#jive-people-resultbar-communities ul li{list-style-type:none;display:block;margin:0;padding:2px;cursor:pointer;color:blue}
#jive-people-resultbar-showdetail{float:right}
#jive-people-results .jive-table{float:none}
#jive-body-popup #jive-people-resultsbar{display:block;width:100%;overflow:hidden}
html>body #jive-body-popup #jive-people-resultsbar{width:auto}
.jive-sidebar .jive-sidebar-body-memberstats ul{font-size:1.1111em;padding-left:16px}
.jive-sidebar .jive-sidebar-body-memberstats ul li{list-style-type:disc}
.jive-sidebar .jive-sidebar-body-memberstats ul li a{font-size:1.2222em}
.jive-sidebar .jive-sidebar-body-newmembers div,.jive-sidebar .jive-sidebar-body-topmembers div{margin:0;padding:5px 0}
.jive-sidebar .jive-sidebar-body-newmembers img,.jive-sidebar .jive-sidebar-body-topmembers img{border:1px solid #c1c1c1;width:130px;margin-bottom:5px}
.jive-sidebar .jive-sidebar-body-newmembers ul li,.jive-sidebar .jive-sidebar-body-topmembers ul li{clear:none;font-size:.8889em;padding:1px 0 1px 2px}
.jive-sidebar .jive-sidebar-body-newmembers ul li.photo,.jive-sidebar .jive-sidebar-body-topmembers ul li.photo{float:left;width:142px}
.jive-sidebar .jive-sidebar-body-newmembers ul li strong,.jive-sidebar .jive-sidebar-body-topmembers ul li strong{font-size:1em}
.jive-sidebar .jive-sidebar-body-newmembers ul li .jive-username-link,.jive-sidebar .jive-sidebar-body-topmembers ul li .jive-username-link{float:none}
#jive-body-sidebarcol #jive-people-search{padding:12px}
#jive-body-sidebarcol #jive-people-search input{font-size:.8889em}
#jive-body-sidebarcol #jive-people-search #query{width:150px;padding:1px}
.jive-sidebar .jive-sidebar-body .jive-people-browse-filters,.jive-sidebar .jive-sidebar-body .jive-filterbox-buttons{margin:10px 0 20px;position:relative}
.jive-sidebar .jive-sidebar-body .jive-people-browse-filters div{margin:5px 0}
.jive-sidebar .jive-sidebar-body .jive-people-browse-filters p{margin:5px 0 0}
.jive-sidebar .jive-sidebar-body .jive-people-browse-filters select{width:100%;overflow:hidden}
.jive-people-browse-filters label{color:#666;font-weight:bold}
.jive-people-browse-filters label span{color:#999;font-weight:normal}
.jive-sidebar .jive-sidebar-body .jive-people-browse-memberstats{margin-top:5px;margin-bottom:25px;position:relative}
.jive-sidebar .jive-sidebar-body .jive-people-browse-memberstats ul li{font-size:1em;padding:1px 0}
.jive-sidebar .jive-sidebar-body .jive-people-browse-memberstats ul li strong{font-size:1.1111em}
.jive-sidebar #jive-people-browse-alphabetical{clear:both;color:#ccc;font-weight:bold;overflow:hidden;white-space:normal;width:100%}
.jive-sidebar #jive-people-browse-alphabetical div{float:left}
.jive-sidebar #jive-people-browse-alphabetical span{float:left;padding-right:5px}
#jive-send-message label{display:block;font-weight:bold;padding:5px 0 2px}
#jive-send-message input#emailMessageSubject,#jive-send-message textarea{width:98%}
#jive-send-message input{margin-bottom:15px}
#jive-send-message textarea{margin-bottom:25px}
.jive-sidebar .jive-sidebar-body div.jive-filters-loading{position:relative;margin:0 0 0 5px;font-size:.9167em;font-weight:normal;color:#666;width:125px;float:right;padding:0}
div.jive-filters-loading img{vertical-align:middle}